imap_deletemailbox
imap_expunge
IMAP Functions
PHP Manual

# imap_errors

Returns all of the IMAP errors that have occurred

### Description

array imap_errors ( void )

Gets all of the IMAP errors (if any) that have occurred during this page request or since the error stack was reset.

When imap_errors is called, the error stack is subsequently cleared.

### Return Values

This function returns an array of all of the IMAP error messages generated since the last imap_errors call, or the beginning of the page. Returns `FALSE` if no error messages are available.

### See Also

- imap_last_error
- imap_alerts